﻿html {
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  padding-bottom: 100px;
  min-height: 100%;
  position: relative;
  margin: 0;
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  height: 60px;
  width: 100%;
}

  .header .header-logo {
    width: 225px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

    .header .header-logo img {
      margin-bottom: 12px;
      max-height: 30px;
      image-rendering: -webkit-optimize-contrast;
    }

  .header .header-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    background-color: #f9e989;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom-left-radius: 20px;
    width: calc(100% - 225px);
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

    .header .header-content .header-items {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
    }

    .header .header-content .header-item {
      margin-left: 40px;
      padding: 0 4px;
    }

      .header .header-content .header-item a {
        font-size: 16px;
        color: black;
        text-decoration: none;
      }

    .header .header-content .header-item--active {
      font-weight: 500;
      position: relative;
    }

      .header .header-content .header-item--active:after {
        content: "";
        display: block;
        position: absolute;
        border-bottom: 5px solid;
        border-bottom-color: #000000;
        opacity: 0.5;
        width: 110%;
        top: 33px;
        left: -5%;
      }

    .header .header-content .header-right-items {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
    }

      .header .header-content .header-right-items .header-icon-item {
        margin-right: 40px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        cursor: pointer;
      }

      .header .header-content .header-right-items .header-icon-item--icon svg {
        width: 26px;
        height: 26px;
        fill: currentColor;
        color: black;
      }

      .header .header-content .header-right-items .header-icon-triangle {
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid black;
        opacity: 0.5;
        margin-left: 10px;
      }

      .header .header-content .header-right-items .header-item-balance {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        font-weight: 400;
      }

        .header .header-content .header-right-items .header-item-balance span {
          font-size: 16px;
          color: black;
        }

    .header .header-content .header-item-dropdown > .header-item-dropdown__content {
      display: none;
    }

    .header .header-content .header-item-dropdown:focus > .header-item-dropdown__content {
      display: block;
    }

    .header .header-content .header-item-dropdown .header-item-dropdown__content:hover {
      display: block;
    }

    .header .header-content .header-item-dropdown .header-item-dropdown__title {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -moz-user-select: none
    }

    .header .header-content .header-item-dropdown .header-item-dropdown__content {
      position: absolute;
      top: 70px;
      z-index: 1;
      height: 0;
      width: 180px;
      right: 40px;
    }

    .header .header-content .header-item-dropdown .header-item-dropdown__content--balance {
      right: 245px;
    }

      .header .header-content .header-item-dropdown .header-item-dropdown__content--balance li > span {
        color: black;
      }

      .header .header-content .header-item-dropdown .header-item-dropdown__content--balance .title {
        color: black;
        font-size: 10px;
        display: block;
        margin-bottom: 10px;
      }

      .header .header-content .header-item-dropdown .header-item-dropdown__content--balance .title--warn {
        color: #e12122;
        font-size: 12px;
      }

      .header .header-content .header-item-dropdown .header-item-dropdown__content--balance hr {
        margin-top: 15px;
      }

    .header .header-content .header-item-dropdown .header-item-dropdown__content ul {
      background-color: white;
      border: 1px solid #ececec;
      padding: 15px;
      -webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.35);
      box-shadow: 0 3px 7px rgba(0,0,0,0.35);
    }

    .header .header-content .header-item-dropdown .header-dropdown-profile__content {
      cursor: default;
    }

      .header .header-content .header-item-dropdown .header-dropdown-profile__content ul li:not(:first-child) {
        margin-top: 15px;
      }

      .header .header-content .header-item-dropdown .header-dropdown-profile__content hr:last-of-type {
        margin-top: 18px;
        margin-bottom: 0;
      }

      .header .header-content .header-item-dropdown .header-dropdown-profile__content ul li a {
        font-size: 15px;
      }

.header-dropdown-profile__content .header-dropdown-profile__title {
  font-size: 13px;
  font-weight: 500;
  color: black;
  font-size: 15px;
  margin-bottom: 18px;
  margin-top: 0;
}

.header-dropdown-profile__content .header-dropdown-profile__roles {
  color: black;
  font-size: 11px;
  margin-bottom: 15px;
}

.base-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  padding-left: 40px;
  color: #5b5b5b;
  line-height: 1.8;
  border-top: 1px solid #e8e8e8;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}

  .base-footer .footer-contacts {
    margin-right: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .base-footer .footer-support {
    max-height: 75px;
    overflow: hidden;
    white-space: nowrap;
    margin-left: 100px;
  }

  .base-footer .footer-copyright {
    max-height: 75px;
    overflow: hidden;
  }

  .base-footer .footer-message-support {
    -ms-flex-item-align: end;
    align-self: flex-end;
    margin-left: 40px;
    margin-bottom: 8px;
  }

  .base-footer .footer-manager {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

    .base-footer .footer-manager .footer-manager-contact span {
      margin-right: 20px;
    }

  .base-footer .footer-manager-photo {
    margin-right: 20px;
  }

  .base-footer .footer-manager-photo img {
    max-height: 70px;
    -o-object-fit: cover;
    object-fit: cover;
  }

img.loader {
  width: 16px;
  height: 11px;
  vertical-align: middle;
}
